package com.ifish.dto;


/**
 * 资讯信息封装
 * @author Administrator
 *
 */
public class InformationDto {
	//ID
	private Integer infoId;
	//链接
	private String link;
	//标题
	private String title;
	//内容
	private String contents;
	//图片
	private String image;
	//点击数
	private Integer clickNum;
	//评论数
	private Integer pinglunNum;
	
	public InformationDto(Integer infoId) {
		this.infoId = infoId;
		this.pinglunNum = 0;
		this.clickNum = 0;
	}
	
	public Integer getInfoId() {
		return infoId;
	}
	public void setInfoId(Integer infoId) {
		this.infoId = infoId;
	}
	public String getLink() {
		return link;
	}
	public void setLink(String link) {
		this.link = link;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}

	public Integer getClickNum() {
		return clickNum;
	}

	public void setClickNum(Integer clickNum) {
		this.clickNum = clickNum;
	}
	public Integer getPinglunNum() {
		return pinglunNum;
	}
	public void setPinglunNum(Integer pinglunNum) {
		this.pinglunNum = pinglunNum;
	}
	public String getImage() {
		return image;
	}
	public void setImage(String image) {
		this.image = image;
	}
	public String getContents() {
		return contents;
	}
	public void setContents(String contents) {
		this.contents = contents;
	}
	
}
